# Codeception Test Suite Configuration
#
# Suite for unit or integration tests.

actor: UnitTester
modules:
    enabled:
        - Phalcon
        - Asserts
        - \TwistersFury\Phalcon\Template\Tests\Support\Helper\Unit
